{
  "development": {
    "username": "root",
    "password": null,
    "database": "socialbot",
    "dialect": "sqlite",
    "storage": "./database/socialbot.db",
    "dialectOptions": {
      "readWriteMode": "sqlite3.OPEN_CREATE"
    }
  },
  "test": {
    "username": "root",
    "password": null,
    "database": "socialbot",
    "dialect": "sqlite",
    "storage": "./database/socialbot.db",
    "dialectOptions": {
      "readWriteMode": "sqlite3.OPEN_CREATE"
    }
  },
  "production": {
    "username": "root",
    "password": null,
    "database": "socialbot",
    "dialect": "sqlite",
    "storage": "./database/socialbot.db",
    "dialectOptions": {
      "readWriteMode": "sqlite3.OPEN_CREATE"
    }
  }
}
